# Interface IntegerWrapRequest

A request to understand an integer value.

#### Category

Requests

#### Hierarchy

- IntegerWrapRequest

- Defined in codec/lib/types.ts:772

#####
Index

### Properties

input
kind

## Properties

### input

input: unknown

The input whose numeric value needs to be extracted.

- Defined in codec/lib/types.ts:780

### kind

kind: "integer"

Indicates that this is a IntegerWrapRequest.

- Defined in codec/lib/types.ts:776

Generated using TypeDoc